Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79416 - ispell/aspell chokes on html files with &
Summary: ispell/aspell chokes on html files with &
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: aspell
Version: 7.2
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-11 15:39 UTC by Bryce Nesbitt
Modified: 2007-03-27 03:58 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-23 16:28:34 UTC


Attachments (Terms of Use)

Description Bryce Nesbitt 2002-12-11 15:39:50 UTC
This is a repeat of bug #57366 which was closed improperly.

ispell/aspell only checks html files up to the first bare &:

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
</head>
<body text="#000000" bgcolor="#FFFFFF" link="#0000EE" vlink="#551A8B"
alink="#FF0000">
<P>A rail trail & asdfpioasudfoipasdufopasd.
</body>
</html>

The spelling error, and entity error, will never be noticed.

Note that ispell is also missing a man page.

Comment 1 Eido Inoue 2003-05-23 16:28:34 UTC
fixed in 0.50


Note You need to log in before you can comment on or make changes to this bug.